Issue Details (XML | Word | Printable)

Key: TFRAME-4
Type: Improvement Improvement
Status: Open Open
Priority: Major Major
Assignee: cupofjoe
Reporter: cupofjoe
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
tframe

Upgrade TFrame to use latest 1.4 API calls

Created: 15/Mar/05 04:59 AM   Updated: 15/Mar/05 04:59 AM
Component/s: www
Affects Version/s: current
Fix Version/s: milestone 1

Time Tracking:
Not Specified

Environment:

Operating System: All
Platform: All


Issuezilla Id: 4
Tags:
Participants: cupofjoe


 Description  « Hide

Take out all legacy code that does not take advantage of the latest 1.4 API calls.



There are no comments yet on this issue.